html
{
	min-width:960px;
}

@font-face
{
	font-family:'Neo Sans';
	src:url(../fonts/NeoSans.otf);
}

@font-face
{
	font-family:'Neo Sans';
	src:url(../fonts/NeoSans-Bold.otf);
	font-weight:bold;
}

@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.2.0');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.2.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff?v=4.2.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.2.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.2.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
.fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

h1,h2, h3, h4, h5, h6
{
	font-family:'Neo Sans', Helvetica, Century Gothic, Sans;
	color:#e5e5e5;
	
}

body
{
	font-family:'Neo Sans', Helvetica, Century Gothic, Sans;
	color:#ccc;
	background-color:#000;
	background-image:url(../images/bg.gif);
	background-position:bottom center;
	background-attachment:fixed;
}

#header
{
	
	background-color:#000;
	background-image:url(../images/header-bg.gif);
	background-position:bottom center;

	
}

.logo
{
	background-image:url(../images/logo.png);
	height:120px;
	width:200px;
	background-repeat:no-repeat;
	background-position:top left;
	text-indent:-5000px;
	margin-top:20px;
}

#title-bar
{
	background-color:#900;
}

#title-bar h4.tel-no
{
	text-align:right;
	color:#eee;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:10px;
}

#navi
{
	position:absolute;
	bottom:0px;
	margin-bottom:0px;
}


.main-nav
{
	list-style:none;
	margin:0px;
	padding:0px;
	float:right;
	

	
	
}

.main-nav li
{
	display:inline-block;
	float:left;
	position:relative;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	border-left:1px solid #a00;
	border-top:1px solid #a00;
	border-right:solid 1px #500;
	padding:10px 20px 10px 20px;
	margin:0;
	
	background: #cc0000; /* Old browsers */
background: -moz-linear-gradient(top,  #cc0000 0%, #8f0222 44%, #6d0019 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc0000), color-stop(44%,#8f0222), color-stop(100%,#6d0019)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #cc0000 0%,#8f0222 44%,#6d0019 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #cc0000 0%,#8f0222 44%,#6d0019 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #cc0000 0%,#8f0222 44%,#6d0019 100%); /* IE10+ */
background: linear-gradient(to bottom,  #cc0000 0%,#8f0222 44%,#6d0019 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc0000', endColorstr='#6d0019',GradientType=0 ); /* IE6-9 */


}

.main-nav li a
{
	color:#ddd;
	text-decoration:none;
}

.main-nav li a:hover
{
	color:#fff;
	text-decoration:none;
	text-decoration:underline;
}


#banner
{
	
	background-image:url(../images/banner-bg.jpg);
	background-repeat:no-repeat;
	background-position:center;
	height:300px;
	width:900px;
}

.content-holder
{
	background-clip:border-box;
	-moz-background-clip:border;
	-webkit-background-clip:border;
	background-clip:padding-box
	-moz-background-clip:padding;
	-webkit-background-clip:padding;
	
	border:10px solid rgba(255,255,255,.1);
	background-color:#111;
	padding:10px;
}

#quick-contacts
{
	background-color:#900;
}

#quick-contacts h3
{
	color:#FC0;
	font-weight:bold;
}

#quick-contacts small
{
	font-weight:normal;
}

#services ul
{
	margin:0px;
}

#services ul li
{
	
	margin:0;
	border-bottom:solid 1px #900;
	border-top:solid 1px #e00;
	background: #aa0000; /* Old browsers */


}

#services ul li a
{
	color:#ddd;
	text-decoration:none;
	display:block;
	padding:15px;
}

#services ul li:hover
{
	background-color:#cc0000;
}

.sep-20
{
	display:block;
	height:20px;
}

.sep-10
{
	display:block;
	height:10px;
}

img.responsive
{
	max-width:100%;
	height:auto;
}

hr
{
border: solid rgba(255,255,255,.2);
border-width: 1px 0 0;
clear: both;
margin: 10px 0 30px;
height: 0;
}


/*buttons*/

.btn-red
{
	border-radius:10px;
	padding:5px 10px 5px 10px;
	background-color:#900;
	text-decoration:none;
	color:#ccc;
	
	
}

/*==================
Sidebar
====================*/

#sidebars h4
{
	margin-bottom:20px;
}




/*Footer*/

.footer
{
	text-align:center;
}

.footer-nav
{
	list-style:none;

	padding:0;
	text-align:center;
	
}

.footer-nav li
{
	
	display:inline-block;
	border-right:1px solid #888;	
		padding:0 10px 0 10px;
}

.footer-nav li:last-child
{
	
	border-right:none;		
}

.footer-nav li a
{
	float:left;
	position:relative;
	
	color:#888;
	text-decoration:none;


}

.footer-nav li a:hover
{
	
	color:#eee;
	text-decoration:underline;


}

/*Heading*/
h2.title, h3.title
{
	color:#FC0;
}

small
{
	font-size:65%;
}

a 
{
	color:#ccc !important;
	text-decoration:none;
}

a:hover 
{
	color:#eee;
	text-decoration:underline;
}

ul ul, ul ol, ol ol, ol ul
{
	font-size:100%;
}

textarea#comment
{
	width:98% !important;
}